"use strict";
var __webpack_exports__ = {};
const getPath_js_namespaceObject = require("../../utils/getPath.js");
test('{{ $user.name }} => $user.name', ()=>{
    expect((0, getPath_js_namespaceObject.getPath)('{{ $user.name }}')).toBe('$user.name');
});
var __webpack_export_target__ = exports;
for(var __webpack_i__ in __webpack_exports__)__webpack_export_target__[__webpack_i__] = __webpack_exports__[__webpack_i__];
if (__webpack_exports__.__esModule) Object.defineProperty(__webpack_export_target__, '__esModule', {
    value: true
});
